body {
    color: #000 !important;
    word-wrap: break-word;
}

.border-black td {
    border-top: 1px solid black !important;
}

.table-condensed > thead > tr > th {
    border-bottom: 1px solid black !important;
}

.table-condensed > tbody > tr {
    page-break-inside: avoid !important;
}

.zero_min_height {
    min-height: 0px !important;
}

.page-emsys {
    font-family: Cantarell, Lato, "DejaVu Sans", sans-serif;
}

.header-emsys {
    font-family: Cantarell, Lato, "DejaVu Sans", sans-serif;
    font-size: 14px;
    color: black;
    /*color: #660000;*/
}
.header img {
    max-height: 150px;
    padding-top: 10px;
}
.header-address {
    padding-left: 25px;
    padding-top: 5px;
}
.header-address-2 {
    padding-top: 5px;
}
h2.invoice-title {
    font-family: "Lato", "Cantarell", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 26px;
    color: #474747;
}

.footer-emsys {
    font-family: Lato, Cantarell, "DejaVu Sans", sans-serif, "Trebuchet MS";
    font-size: 18px;
    color: #3d3d3d;
    border-top: 1px solid #949494;
    padding-top: 5px;
    /*color: #163963;*/
    /*color: #660000;*/
    /*font-variant: small-caps;*/
}

.footer-emsys ul {
    font-size: 11px;
    font-variant: normal;
    font-family: Cantarell, Lato, "DejaVu Sans", sans-serif;
    color: #393939;
}

/*.footer-title {
    padding-top: 25px;
}

.footer-pages {
    font-size: 12px;
    color: #393939;
}*/


/* Tarjous/tilauslomake */

#informations {
    font-size: 13px;
}
.prodline {
    font-size: 12px;
}
.total-line {
    font-size: 13px;
}
th.posit {
    padding-right: 1px;
}
th.prod {
    width: 22%;
}
th.desc {
    width: 23%;
}
th.tax {
    max-width: 13%;
}
th.quan {
    max-width: 11%;
}
th.uprice {
    max-width: 10%;
}
th.disc {
    max-width: 9%;
}
th.price {
    max-width: 10%;
}
.page-break-quot {
    page-break-inside: avoid;
}
.page-breakA {
    page-break-after: always;
    margin-top: 20px;
}
.page-breakB {
    page-break-before: always;
    margin-top: 20px;
}

/* Lasku - Invoice */

.invoice-prodline {
    font-size: 14px;
}

/* Tilisiirtolomake */

td.one {
    width: 10%;
}

td.two {
    width: 45%;
}

td.three {
    width: 10%;
}

td.four {
    width: 15%;
}

td.five {
    width: 20%;
}

.banktable > thead > tr > th,
.banktable > tbody > tr > th,
.banktable > tfoot > tr > th,
.banktable > thead > tr > td,
.banktable > tbody > tr > td,
.banktable > tfoot > tr > td {
    border-top: 1px solid #000000;
}

.banktable {
    width: 794px;
    /*height: 384px;*/
    font-size: 12px;
    margin-top: 50px;
}

.banktable td {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}

.banktable td + td {
    border-left: 2px solid #000000;
    border-bottom: 2px solid #000000;
}

.banktable td.no-bottom-border {
    border-bottom: hidden;
}

.banktable td.no-botleft-border {
    border-bottom: hidden;
    border-left: hidden;
    padding-top: 15px;
}

.banktable td.bottom-thick {
    border-bottom: 2px solid #000000;
}

.banktable td.payer {
    border-right: hidden;
    border-bottom: hidden;
}

.banktable td.signature {
    border-top: hidden;
    border-right: hidden;
    border-bottom-width: 2px;
}

.banktable td:nth-child(1) {
    text-align: right;
}

.accounttable tr td {
    border-collapse: collapse;
    border: hidden;
    padding-left: 10px;
}

.accounttable td:nth-child(1) {
    text-align: left;
}

.banktable td.euro {
    padding: 3px;
}

hr.sign {
    border-bottom: 1px solid #000000;
    margin-bottom: 5px;
}

/*div.barcode {
    width: 830px;
}

.barcode img {
    height: 80px;
    width: 500px;
}*/

p.text {
    font-size: 14px;
}

p.clause {
    font-size: 11px;
}

span.text {
    font-size: 14px;
}

div.text {
    font-size: 14px;
}

div.reftext {
    font-size: 14px;
    padding-left: 10px;
}

div.cust {
    font-size: 15px;
}

address.text {
    font-size: 14px;
}

.barcode-img img {
    margin-left: -40px;
    padding-top: 5px;
}
.barcode-values {
    font-size: 12px;
    text-align: center;
}
.comment-section {
    padding-top: 20px;
}
.hrline {
    margin-top: 25px;
    margin-bottom: 10px;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0); /* Hyvin vaalea väliviiva: (0, 0, 0, 0.1) */
}

